{% set CodiceModulo =  "RICH_ISCR_TRASPORTO_SOGG" %}
{% set Urn =  "document:c_b406:centro.diurno.estivo;trasporto;iscrizione;domanda" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico per i soggiorni estivi"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.2|27/05/2021"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di iscrizione al servizio di trasporto scolastico per i soggiorni estivi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione al servizio di trasporto scolastico per i soggiorni estivi'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione al servizio di trasporto scolastico per i soggiorni estivi
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore/tutore/affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input dynamic_check="true" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino/a", "visibility:visibility", "cursor:pointer", "margin-top:-1px", "display:none", "no_mail") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          iscritto al soggiorno estivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indicazione del soggiorno e periodi di frequenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione_soggiorno" name="Parametri_Descrizione_soggiorno" label="Indicazione del soggiorno e periodi di frequenza" mandatory="true" style="width:100%;height:3cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<!-- Parametri hidden -->
<input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" dynamic_value="#Parametri_Infanzia_Scuola.value() + #Parametri_Primaria_Scuola.value()" type="hidden">
<input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" dynamic_value="#Parametri_Infanzia_Classe.value() + #Parametri_Primaria_Classe.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" dynamic_value="#Parametri_Infanzia_Sezione.value() + #Parametri_Primaria_Sezione.value()" type="hidden">

<h3 class="Modulo">
  CHIEDE
</h3>

<!-- Tassonomia sempre checked 
<div id="Tassonomia_TipodomandaTrasp" name="Tassonomia_TipodomandaTrasp" label="Tipo domanda" type="hidden"></div>
<input id="Tassonomia_TipodomandaTrasp1" name="Tassonomia_TipodomandaTrasp" value="1" checked="checked" dynamic_check="true" type="hidden"/> -->

<p class="Modulo">
  l'iscrizione al servizio di trasporto scolastico per soggiorno estivo
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoTrasp" name="Tassonomia_TipoTrasp" label="Tipo di servizio" mandatory="true"></div>
        <input id="Tassonomia_TipoTrasp1" name="Tassonomia_TipoTrasp" type="radio" value="1"/>
      </td>
      <td>
        <p>
          solo andata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoTrasp2" name="Tassonomia_TipoTrasp" type="radio" value="2"/>
      </td>
      <td>
        <p>
          solo ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoTrasp3" name="Tassonomia_TipoTrasp" type="radio" value="3"/>
      </td>
      <td>
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input class="inputNormal" id="Immobile1_Note" name="Immobile1_Note" style="width: 100%;" value="Luogo presso il quale effettuare il servizio" type="hidden">
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Indirizzo presso il quale si richiede di effettuare il servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoLuogo" name="Tassonomia_TipoLuogo" label="Indirizzo presso il quale si richiede di effettuare il servizio" mandatory="true"></div>
        <input id="Tassonomia_TipoLuogo1" name="Tassonomia_TipoLuogo" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          dal luogo di residenza
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoLuogo2" name="Tassonomia_TipoLuogo" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          dal seguente indirizzo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 66%;">
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile1_Via" name="Immobile1_Via" style="width: 100%;" label="Indirizzo" mandatory_enabled="#Tassonomia_TipoLuogo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile1_Civico" name="Immobile1_Civico" style="width: 100%;" label="Civico" mandatory_enabled="#Tassonomia_TipoLuogo2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Persone delegate al ritiro del bambino/a oltre al dichiarante
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Delegato1_Cognome" name="Parametri_Delegato1_Cognome" style="width: 100%;" label="Cognome">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Delegato1_Nome" name="Parametri_Delegato1_Nome" style="width: 100%;" label="Nome">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Delegato2_Cognome" name="Parametri_Delegato2_Cognome" style="width: 100%;" label="Cognome">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Delegato2_Nome" name="Parametri_Delegato2_Nome" style="width: 100%;" label="Nome">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Delegato3_Cognome" name="Parametri_Delegato3_Cognome" style="width: 100%;" label="Cognome">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Delegato3_Nome" name="Parametri_Delegato3_Nome" style="width: 100%;" label="Nome">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Delegato4_Cognome" name="Parametri_Delegato4_Cognome" style="width: 100%;" label="Cognome">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Delegato4_Nome" name="Parametri_Delegato4_Nome" style="width: 100%;" label="Nome">
      </td>
    </tr>
  </tbody>
</table>

<!-- Parametri hidden delegati ritiro -->
<input class="inputNormal" id="Parametri_DelegatoRitiro1" name="Parametri_DelegatoRitiro1" style="width: 100%;" label="Delegato" dynamic_value="#Parametri_Delegato1_Nome.value() + ' ' + #Parametri_Delegato1_Cognome.value()" type="hidden">
<input class="inputNormal" id="Parametri_DelegatoRitiro2" name="Parametri_DelegatoRitiro2" style="width: 100%;" label="Delegato" dynamic_value="#Parametri_Delegato2_Nome.value() + ' ' + #Parametri_Delegato2_Cognome.value()" type="hidden">
<input class="inputNormal" id="Parametri_DelegatoRitiro3" name="Parametri_DelegatoRitiro3" style="width: 100%;" label="Delegato" dynamic_value="#Parametri_Delegato3_Nome.value() + ' ' + #Parametri_Delegato3_Cognome.value()" type="hidden">
<input class="inputNormal" id="Parametri_DelegatoRitiro4" name="Parametri_DelegatoRitiro4" style="width: 100%;" label="Delegato" dynamic_value="#Parametri_Delegato4_Nome.value() + ' ' + #Parametri_Delegato4_Cognome.value()" type="hidden">

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che sia necessaria la presenza sua o di uno dei delegati indicati alla fermata dello scuolabus al momento del rientro scolastico sollevando l’accompagnatore e la società Calenzano Comune S.r.l. da qualsiasi responsabilità riguardo al riconoscimento o affidabilità della persona delegata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che i servizi scolastici comunali sono a pagamento e che in caso di mancato pagamento della tariffa attribuita, il Comune procederà al recupero coattivo del credito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che qualsiasi variazione dei dati dichiarati al momento dell'iscrizione e l'eventuale rinuncia al servizio richiesto dovranno essere comunicati al Comune
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
